## milksnake 0.1.5

=== Makefile ===
all: test

test:
	@pytest tests

.PHONY: all test
