=== debian/changelog ===
milksnake (0.1.5-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-all-dev.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 09 Nov 2022 20:44:10 +0000

milksnake (0.1.5-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Contact.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.

 -- Sandro Tosi <morph@debian.org>  Tue, 03 May 2022 23:49:11 -0400

milksnake (0.1.5-1) unstable; urgency=medium

  * Initial release. Closes: #914464

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Jan 2019 19:09:22 +0000
