=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/milksnake-$1\.tar\.gz/ \
  https://github.com/getsentry/milksnake/tags .*/v?(\d\S+)\.tar\.gz
